Show / Hide Table of Contents

# Struct SystemConfig

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SystemConfig

### Fields

| Improve this Doc View Source

#### CommonSystemConfig

##### Declaration

    public SystemConfig CommonSystemConfig

##### Field Value

Type | Description
--- | ---
SystemConfig |